/*
Theme Name: Souv It Up
Theme URI: http://souvitup.com.au/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* GENERAL */
h5 { margin-bottom: 30px !important; }
.title { background-size: cover !important; }
.whitetext h5 { color: #ffffff; margin-bottom: 30px; }

/* TESTIMONIALS */
.testimonial_text_inner { font-style: italic; }
.testimonials_c_holder .testimonial_content_inner { background: transparent !important;}
p.testimonial_author { font-style: normal !important; }

/* INSTAGRAM FEED */
.eapps-instagram-feed a { font-family: Kameron; font-size: 32px; font-weight: 400; color: #666666; }

/* HEADER */
nav.main_menu > ul > li > a > i.menu_icon {
	border-radius: 50%;
	color: #ffffff;
	background-color: #257cbf; 
	font-size: 22px;
	margin-right: -20px;
	width: 2em;
	height: 2em;
	text-align: center;
	line-height: 2em;
}

/* INSTAGRA FEED */
.eapps-instagram-feed-title a  { font-size: 32px !important; }
.eapps-instagram-feed-popup-item-text a, .eapps-instagram-feed-popup-item-comments a, 
.eapps-instagram-feed-popup-item-likes a, .eapps-instagram-feed-posts-item-user-name a,
.eapps-instagram-feed-posts-item-user-location a, .eapps-instagram-feed-posts-item-user-follow-link a { font-size: 18px !important; }

/* FOOTER */
.footer_top { text-align: center; }
.footer_top p { color: #666666 !important; }

@media only screen and (min-width: 1001px) {
header.stick_with_left_right_menu.sticky .main_menu.drop_down.left_side {
    position: absolute !important;
    left: inherit !important; 
    right: 60% !important;
    margin-right: 30px !important;  /* left menu offset from center */
}
header.stick_with_left_right_menu.sticky .main_menu.drop_down.right_side {
    position: absolute !important;
    left: 60% !important; 
    right: inherit !important;
    margin-left: 30px !important;   /* right menu offset from center */
}
header.stick_with_left_right_menu.sticky .header_inner_left {
    display: inline-block !important;
    position: absolute !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}
header.stick_with_left_right_menu.sticky .q_logo img {
    left: 50% !important;
    transform: translateX(-50%) !important;
}
header.stick_with_left_right_menu.sticky .header_bottom {
    height: 120px !important;    /* sticky header height - this has to be defined */
}
}